Subject: (urth) Quick thoughts on GATE OF HORN...

From: Brian Doherty <brianmdoherty at gmail.com>
Date: Tue, 06 Aug 2013 15:29:57 +0000

Overall, struck me as perhaps too Wolfean (by design, I'm sure) to be an
entertaining and useful guide.

 I wanted more detailed explanations/theorizing, less purse-lipped
blankness and names of latin plants. Let's say that a concordance that
doesn't tell you WHO Incanto is and why (any more than do the novels own
character lists) while giving you every Latin plant name is erring on the
side of cleverness vs. reader interest, entertainment, or even use.

Reading this, sadly, rather than reminding me how much I adored SHORT SUN
and LONG SUN, made me wonder a bit why I liked those books at all. This
guide was not any good opportunity to revisit or think about in a new way
the joys of those books--mostly worked to (to this reader) drain out all
that joy.

Other opinions and observations welcome, to be sure.

Brian Doherty
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20130806/b0f82174/attachment.htm>

---

From: aaron <aaronsingleton at gmail.com>
Date: Tue, 06 Aug 2013 18:22:48 +0000

I bought this for my Kindle a few months ago, but have yet to do more than
skim through it.  Your post reminds me that I had planned a re-read with
the guide handy.  Maybe then I can say something meaningful about it.

On Tue, Aug 6, 2013 at 11:29 AM, Brian Doherty <brianmdoherty at gmail.com>wrote:

> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>

-- 
Aaron Singleton
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20130806/12ce98cc/attachment.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sun, 11 Aug 2013 15:57:25 +0000

In IGJ, chapter 14, Duko Rigoglio mentions the Loganstone, assumed to be 
the lander that carried him and others to the Whorl. I don't see any 
speculation about this name in Moonmilk.

A logan stone is a large rock that wobbles. From the wiki for Rocking Stone:

*Rocking stones* (also known as *logan stones* or /*logans*/) are large 
stones <http://en.wikipedia.org/wiki/Rock_%28geology%29> that are so 
finely balanced that the application of just a small force causes them 
to rock. They are found throughout the world. Some are man-made 
megaliths <http://en.wikipedia.org/wiki/Megalith>, but others are 
natural, often left by glaciers. <http://en.wikipedia.org/wiki/Glacier>

Logan or rocking stones are known in Scotland 
<http://en.wikipedia.org/wiki/Scotland> sometimes as *clach-br?th*. They 
marked locations where Scottish open-air courts 
<http://en.wikipedia.org/wiki/Court> would take place. A clach-br?th is 
sometimes known as a judgment stone. The reason that courts were near 
logan stones is that the movement of stones in such formations was used 
to determine the guilt or innocence of those accused of serious crimes 
in ancient times.

The word "logan" is probably derived from the word "log", which in an 
English dialect means to rock. In fact, in some parts of the UK, rocking 
stones or logan stones are called logging stones. The word "log" might 
be connected with the Danish word "logre", which means to "wag a tail". 
Some have suggested that the word "logan" comes from a Cornish 
<http://en.wikipedia.org/wiki/Cornish_language> expression for the 
movement that someone makes when inebriated.

I draw two correspondences from this:

(1) Being chosen/accepted for transport on the Whorl must have been 
seen, or may be taken, as a sort of judgment. Whether positive or 
negative in terms of loyalty to Typhon's family, I don't know. But the 
judgment connotation should fit in with the other Old 
Testament-connected "big ideas," such as the Whorl itself as a demiurgic 
Tower of Babel.

(2) There is a Dionysiac connotation here, based on the possible 
derivation from drunken staggering.

(3) Together, these seem to point to the Outsider.

---

From: Lee Berman <severiansola at hotmail.com>
Date: Mon, 12 Aug 2013 13:01:25 +0000

>David Stockhoff: In IGJ, chapter 14, Duko Rigoglio mentions the Loganstone, 
>assumed to be the lander that carried him and others to the Whorl.

Thanks for calling this to our attention, David. I poked around a little and
found this about Loganstones, which I found to be relevant and of interest:

>Their weirdness has long given them supernatural associations and made them a 
>focus for witchcraft. It was thought, for example, that the rocking stone near 
>Nancledrea in Cornwall could only be moved at midnight when witches were abroad; 
>people believed that if you touched it nine times at midnight, you turned into a 
>witch. The one at Land’s End was said to have been put there by a giant who rocked 
>himself to sleep on it. http://www.worldwidewords.org/weirdwords/ww-log1.htm

Perhaps there is a loose association with the "Mother" of the witches on Urth, the
Cumaean, who is in contact with a being in the Fomalhaut (Fish's Mouth) star system.
On Blue we have the giant, fishy Mother who swallows sailors and is associated with
Abaia, Great Scylla and Echidna, who connects back to The Cumaean (Sybil).

Perhaps Wolfe didn't have the giants and witches in mind when he named the Loganstone,
but it seems like the possibility of a general connection exists.

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Mon, 12 Aug 2013 13:11:34 +0000

Interesting. Well, witches and giants certainly come with the territory.